IBANK - PROJECT - Defect #168

[ m181na) - Master | Mogansuimlaziiin vinteyauaniniin nagyisasidea Linaasdeyadina twaslnydun e

Clacil

29/03/2021 08:23 - Anonymous

anug: Test : Done Fu: 29/03/2021
RRHERTITE Urgent Tuasumnua:

noungli: % a5 0%
sgian: vaildlamlssnm: 0.00 #7Txv
‘j:u: 01.Corporate il 0.00 #2Tu
TYasidya

sodousyimlsziiin vindoyauaniuin nagroaziden liuaasdeyadina wesinydun ey

iBank ew Tab X +

& C A Notsecure | 10.128.13.61 # @ Incoanito

o o e =
uAlusadavsEnlsidiuaen

siausHnl szl
swmanana(lug)
Taandua(dingu)
E-mail
wwasTusAny

iag

antuza13ideu

( G auiea ) (

115276

#1 - 29/03/2021 11:27 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#2 - 29/03/2021 11:29 - Anonymous
- uWi chrome_SIpT0zzREY.png added
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

- nounn1e i changed from Anonymous to Anonymous
fx-yun/COR_API_20210329 Defect #168

#3 - 30/03/2021 10:49 - Anonymous

- nouna1e i changed from Anonymous to Anonymous

#4 - 31/03/2021 11:35 - Anonymous

- nounn1e i changed from Anonymous to Anonymous

#5 - 05/04/2021 07:31 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT
http://103.91.189.157:8080/issues/168

#6 - 05/04/2021 07:31 - Anonymous
- dame changed from Dev : Deployed SIT to Test : Todo

- waunu1elu changed from Anonymous to Anonymous

#7 - 05/04/2021 09:11 - Anonymous
- unw 2021-04-05_16-41-48.png added

- dome changed from Test : Todo to Test : Doing

139u70uas SIT 70 Status Waiting Deploy UAT
Version: 5.76.1 05-04-2564

#8 - 05/04/2021 09:27 - Anonymous
- dnmg changed from Test : Doing to Dev : Waiting Deploy UAT

- nounn1e i changed from Anonymous to Anonymous

#9 - 08/04/2021 02:36 - Anonymous
- dnme changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#10 - 08/04/2021 02:36 - Anonymous
- dnme changed from Dev : Deployed UAT to Test : Doing

- waunae i changed from Anonymous to Anonymous

#11 - 08/04/2021 13:07 - Anonymous
- dame changed from Test : Doing to Dev : Waiting Deploy PRD

- wawnaeu changed from Anonymous to Anonymous

#12 - 09/04/2021 11:19 - Anonymous
- dnmg changed from Dev : Waiting Deploy PRD to Test : Todo

#13 - 09/04/2021 11:19 - Anonymous

- dame changed from Test : Todo to Test : Doing

#14 - 09/04/2021 11:19 - Anonymous

- dame changed from Test : Doing to Test : Done
